/****************************************************************************/
/* GE81 ( 新着情報ﾃｰﾌﾞﾙ )                                                   */
/* Created : 2014/12/16 09:05:42                                            */
/****************************************************************************/

ALTER TABLE GE81 DROP CONSTRAINT GE81_UQ;
ALTER TABLE GE81 ADD CONSTRAINT GE81_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

DROP INDEX GE81_SA;
CREATE INDEX GE81_SA ON GE81( SYSTEM_ID,SYSCODE,DYSTRD )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

DROP INDEX GE81_SB;
CREATE INDEX GE81_SB ON GE81( SYSTEM_ID,SYSCODE,CDDEG,DYSTRD )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

DROP INDEX GE81_SC;
CREATE INDEX GE81_SC ON GE81( SYSTEM_ID,SYSCODE,TAG )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

DROP INDEX GE81_SD;
CREATE INDEX GE81_SD ON GE81( SYSTEM_ID,SYSCODE,MAND )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );
